[General]
SCREEN_ORIENTATION=0
MAP_NAME=Benelux
NAV_MODE=2
UNIT_MODE=0
BRIGHT_MODE=1192449
AUTO_ZOOM_MODE=1
HEADING_UP_NORTH=1
ROUTE_OPTION=0
AVOID_U_TURN=1
SCALE=1000
X_DEG=361.
Y_DEG=361.
PORT=2
BAUD_RATE=38400
PROTOCOL=2
USE_TOLL_ROADS=0
PROMPT_YAOTSL=0
PROMPT_RECALC=0
PROMPT_LOWSIGNAL=1
Prompt_NOGPS=1
PROMPT_STARTNAVIGATION=1
VISUAL_NOTIFICATION=2
LARGE_OR_SMALL_MAP_FONT=0
MAP_FONT_MULTIPLIER=100
MAP_FONT_DIVIDER=100
TMC_=1
TMC_AUTO_SEARCH=1
TMC_FREQUENCY=0.
TMC_PORT=0
TMC_BAUD=4800
TMC_PROVIDER=0
TMC_DATA=3
TMC_TRAFFIC_ALERT=1
TMC_ACCIDENTS_ALERT=1
TMC_CONSTRUCTIONS_ALERT=0
TMC_WEATHER_ALERT=0
TMC_INFO_ALERT=0
TMC_AUTO_AVOIDANCE=1
TMC_EFFECTIVE_RADIUS=200
USER_ABOUT_SHUTDOWN=0
PI_STATE=0
TEXT_TO_SPEECH=0
LIGHTS_ENABLED=1


[EULA]
NT=1
